<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>

	<script type="text/javascript">
		
       let n=0;
       let numero=0;
       
       let suma=0;
       let media=0;
        n=parseInt(prompt("introduce un numero")); 
      for(contador=1;contador==n;contador++){

         numero=parseInt(prompt("introduce un numero"));
         suma=suma+numero;
      }
      media=suma/contador;
      document.write(suma);
      document.write(media);



	</script>
	
</body>
</html>